/* to je drsnarna ;-) */
/* * { overflow: scroll; } */

body {
	font-family: tahoma;
	color: #CCCCCC;
	background-color: #222222;
	font-size: 12;
	margin: 0px; /* zasrany IE. Nema to byt nahodou default? */
	padding: 0px; /* opera (prej, viz w3schools.com) */
}


body table { 
	font-size: 12;
/*	background-color: black; */
}


/* perfektni na ladeni! : */
/*
td { border-style: solid ; border-width: thin ; border-color: #CCCCCC }
table { border-style: solid ; border-width: thin ; border-color: #0000FF }
*/

/* img { border-style: solid ; border-width: thin ; border-color: green ! important } */


body > table {
	background-color: black;
/* 	tohle nize jsem pouzival u volne sirky */
/*	position: absolute; 
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px; */

/* 	width: 780px; */ /* kvuli zasranymu IE to musim mit primo v tabulce! */
	height: 100%;

	margin-left: auto; 
	margin-right: auto; 
	display: block;
}

:link, :visited {
	color: yellow;
}

.text a:link, .text a:visited {
	color: #cc6666;
/*	font-weight: bold; */
/*	background-color: #666666; */
	text-decoration: none;
}

.text a:hover {
/*	background-color: #ffffff; */
	color: white;
}

.text {
	padding: 16px;
	text-align: justify;
}

a img { border-style: none; }

/* je zbytecny delat classu !! */
xx.imgref { border-style: none; }

.center_img {
	text-align:center;  /* zasrany IE. To je z http://www.netmechanic.com/news/vol7/html_no10.htm */
	/* to nize je z W3C : http://www.w3.org/Style/Examples/007/center.html#block */
	/* melo by to tedy stacit! */
	margin-left: auto; 
	margin-right: auto ; 
	display: block;
}

.main {
/*	background: yellow; */
	background: #333333;
/*	background-image: url("img/5/karbofuran5_15.gif"); */
	background-image: url("img/6/bg.gif");
	height: 100%;
/*	line-height: 2.2ex;  */
}

.main, .main h1, .main h2, .main h3, .main a, 
	.main table { line-height: 125%; }

.main_footer {
	background: #222222;
	text-align : center ; 
	padding-left : auto ; 
	padding-right : auto;
}

.left {
	width: 15%;
}

.left table {
/*	background-image: url("img/5/karbofuran5_15.gif"); */
/*	background-image: url("img/6/bgm1.gif"); */
	background: #000000;
}

.right {
	width: 20%;
}

.right table {
	background: #999999;
/*	color: #990000; */
}

.mylink a:link, .mylink a:visited {
	text-decoration: none; /* vypni underline */
	color: #CCCCCC;
}

.mylink a:hover {
	color: white;
}

.top_title_row {
	background-color: #330000;
/*	border-style: solid ; border-width: thin */
}

.top_title_row td {
	font-size: 18;
	font-weight: bold;
	/* tady je potreba padding misto margin */
	padding: 6; /* nefunguje u span! musi byt div! (kvuli hornim a dolnim okrajum) */
	padding-left: 10;
	text-transform:  uppercase;
}

.top_title_row .lang {
	padding-right: 10;
	vertical-align: middle;
}

.top_title_row .lang a { margin-left: 4px; opacity: 0.6; }
.top_title_row .lang a.current { opacity: 1; }
.top_title_row .lang a:hover { opacity: 1; }


.top_pic {
	background-image: url("img/5/karbofuran5_02.gif");
	height: 180px;
	width: 594px;
/*	background-image: url("img/T10k10.png"); */
/*	background-image: url("img/T10k10K.gif"); 
	background-color: red; */
}

.top_map {
	background-image: url("img/5/karbofuran5_03.gif");
	height: 180px;
	width: 186px;
}

.odmena_title {
	font-size : 14;
/*	font-style : italic; */
	/* text-indent: 10px; */
	height: 40px;
	width: 190px;
	padding-left: 10px;
}

.odmena {
	font-size : 24;
	/* text-indent: 10px; */
	height: 40px;
}

.mista_title {
	font-size : 14;
	height: 40px;
	padding-right: 6px;
	text-align: center;
}

.last_case {
	width: 100%;
	height: 40px;
 	color: #990000;
	cursor: pointer;
}

.last_case a:link, .last_case a:visited {
/*	color: #CCCCCC; */
	text-decoration: none;
}

/* mozilla */
table.last_case:hover {
	color: #ff0000 ! important; 
	font-weight: bold;
/*	font-style: italic; */
}

/* IE */
td.last_case a:hover {
	color: #ff0000 ! important; 
	font-weight: bold;
/*	font-style: italic; */
	width: 100%;  /* IE */
 	height: 100%; 
}

.last_case #title {
	background-image: url("img/5/karbofuran5_04.gif");
	width: 170px;
	font-size : 14;
	font-weight : bold;
/*	text-indent: 10px; */
	padding-left: 10px;
}

.last_case #winleft {
	width: 40px;
	background-image: url("img/5/karbofuran5_05.gif");
}

.last_case .win {
	background-image: url("img/5/karbofuran5_06.gif");
	color: #990000;
}

xx.last_case .win, xx.last_case .win a:link, xx.last_case .win a:visited {
	color: #990000;
	text-decoration: none;
}

xx.last_case td.win:hover {
	color: green;
}

.last_case .win#i1 { text-align: left }
.last_case .win#i2 { text-align: center }
.last_case .win#i3 { text-align: center }
.last_case .win#i4 { text-align: right }

.last_case #winright {
	width: 41px;
	background-image: url("img/5/karbofuran5_09.gif");
}


.path {
	height: 30px;
/*	background-image: url("img/5/karbofuran5_12.gif"); */
	background-image: url("img/5/omxv.gif");
/*	background: yellow; */
	text-indent: 16px;
}

.path a:link , .path a:visited, .path {
	color: black;
	font-weight: bolder;
/*	font-style: italic; */
	text-decoration: none; /* vypni underline */
}

.path a:hover {
	font-weight: normal;
}

.akt_col {
	padding: 8px;
}

.akt_title {
	height: 30px;
	background-image: url("img/6/aktu.gif");
/*	background: #990000; */
	font-size: 14;
	font-weight: bolder;
	text-indent: 8px;
}

.akt_title a:link , .akt_title a:visited {
	color: white;
	text-decoration: none; /* vypni underline */
	font-weight: bolder;
}

.akt_all {
	margin-top: 2.2ex;
}

.akt_all a:link, .akt_all a:visited {
	color: black;
	font-weight: bold;
	text-decoration: none;
}

.left_menu_item {
	padding: 0px;
	background: #990000;
	height: 35px;
	font-family: tahoma;
	font-size: 17;
	font-weight: bolder;
	color: #CCCCCC;
	text-transform:  uppercase;
	border-style: solid;
	border-width: 1;
	border-color: black;
}

.left_menu_item .content { padding: 6px; }

.left_heading_item {
	background: black;
	font-weight: normal;
/* 	font-style: italic; */
	text-transform: none;
/*	text-indent: 5px; */
}

.left_menu_item a:link, .left_menu_item a:visited {
	color: #CCCCCC;
	text-decoration: none; /* vypni underline */
}

/* nefacha v IE! */
/* class=left_menu_item - aby to nespadlo do left_heading_item */
/* TO JE SRACKA TO IE!!! Tam nefacha class= !!! */
[class=left_menu_item]:hover {
	background: #CC0000;
}

/* pro zasrany IE */
/* sem to zase nespadne mozille */
.left_menu_item a:hover {
	background: #CC0000;
	width: 100%;  /* IE */
 	height: 100%; 
}

/* tentokrat teda musim rict blba mozilla...
 - jednak tam musi bejt to div. - jmeno znacky musi bejt u :active i u :hover
   (u :hover jsem mohl mit i [class=left_menu_item] bez jmena znacky, viz
   vyse)
 - a druhak ze tam musi bejt to div, ze to nefacha pro tu klassu left_menu_item
   jako takovou, nebo pro link jako u IE - ale to je vlastne naopak logicky!
   protoze to pozadi patri domu divu, a ne linku, ani tomu td!
*/
[class=left_menu_item] div.content:active {
	color: #990000;
	background: #CCCCCC;
} /* zase class= .. aby to nespadlo do left_heading_item */

/* pro zasrany IE */
/* sem to zase nespadne mozille */
td.left_menu_item a:active {
	color: #990000;
	background: #CCCCCC;
	width: 100%;  /* IE */
 	height: 100%; 
}


/* s660000.gif  s990000.gif  sffffff.gif */
.more {
	background-image: url("img/sipky/s990000.gif");
}

.more img {
	width: 10px;
	height: 10px;
/*	text-decoration: none; */
	border-style: none;
}

/* mozilla */
[class~=more]:hover {
	background-image: url("img/sipky/sff0000.gif");
}

/* mozilla. Tady zas nefacha [class~=more]:active (kdyz je tam pouzit image 
   jako spacer. V tom pripade se musim odkazovat primo na img) */
.more img:active {
	background-image: url("img/sipky/sffffff.gif");
}

/* IE */
a.more:hover {
	background-image: url("img/sipky/sff0000.gif");
}

/* IE */
a.more:active {
	background-image: url("img/sipky/sffffff.gif");
}

p.code {
/*	display: block; */
	color: #33aa33;
/*	color: #ffffff; */
/*	background-color: #333333;*/
/*	white-space: pre; */
	text-aling: left;
}

/* kvuli IE to musim presne nadefinovat - ten h-cka hrozne prehani */
/* delam to relativne vuci velikosti 12 */
h1 { font-size: 24; /*color: #ff0000;*/ }
h2 { font-size: 18; color: #ff0000; }
h3 { font-size: 14; }
a.h2#h2 { font-weight: bold ; font-size: 18; color: #ff0000; } /* classa treba pro link, at je stejna */
a.h2#h2:hover { color: white } 


.border { border-style: solid ; border-width: thin }

.c1 {  font-style: italic }
.c1.a { color : red }
.c1.a.b {  font-strength : bold }


/* news */
.news#arch {
	background-color: #222222;
	margin-top: 8px;
	margin-bottom: 8px;
	border-top-style: solid; 
/*	border-style-bottom: solid; */
	border-top-width: 1; 
	border-top-color: #AAAAAA; 
}

.news#arch td { padding: 6px }
.news#arch .title, .news#arch .title a { font-weight: bold; padding-bottom: 2px; color: #cccccc }
.news#arch .abstract {}
.news#arch .date {}
.news#arch .news_more { text-align: right }

.news#col {
/*	margin: 8px; */
/*	margin-top: 4px; */
	margin-bottom: 8px;
	border-style: solid ; 
	border-width: 1 ; 
	border-color: #990000;
}

xx.news#col:hover { border-color: #330000; }

.news#col td { padding: 4px }
.news#col .title, .news#col .title a { font-weight: bold; color: #990000; text-decoration: none }
.news#col .abstract { color: black }
.news#col .date { color: #990000 }
.news#col .news_more { text-align: right }


.news#full {
 	background-color: #222222;
/*	margin-top: 8px; 
	margin-bottom: 8px; */
	border-top-style: solid; 
	border-top-width: 1; 
	border-top-color: #AAAAAA; 
	padding-top: 16px;
/*	padding-bottom: 8px;  */
}

/* .news#full td { padding: 6px } */


/* .news#full .title { font-weight: bold; padding-bottom: 8px ; padding-left: 8px ; padding-right: 8px } */
.news#full .title { font-size: 18px ; color: #ff0000; padding-bottom: 16px ; padding-left: 8px ; padding-right: 8px; text-align: left; line-height: 125%; }
.news#full .abstract { padding-left: 8px ; padding-right: 8px }
.news#full .newstext { padding-left: 8px ; padding-right: 8px }
.news#full .date { padding-left: 8px ; padding-right: 8px}
.news#full .author { padding-left: 8px ; padding-right: 8px ; text-align: right; }
/* .news#full .news_more { text-align: right } */

.news#full .newsnavig { 
	border-top-style: solid; 
	border-top-width: 1; 
	border-top-color: #AAAAAA; 
	border-bottom-style: solid; 
	border-bottom-width: 1; 
	border-bottom-color: #AAAAAA; 
	margin-top: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 16px;
	text-align: center;
}

.news#full .newsnavig a { color: red }
.news#full .newsnavig a:hover { color: white }

/* muj krasny styl, byl zamitnut. Je overridovan */
xx.photo_medium { 
	text-align: center; 
	font-style: italic;
/*	margin-top: 16px; */
	margin-bottom: 16px;
}
xx.photo_medium img { padding-bottom: 4px; }

/* puvodne tohle bylo pro news#full, ted to bude globalne */
.text > .photo_medium {
	/*background-color: black;  */
	padding-bottom: 16px;
	text-align: left;
	font-style: normal;
}

.text > .photo_medium .photo_descr { /* padding-left: 4px; */ 
	margin-top: 4px; 
/*	padding-bottom: 16px; */
	padding-left: 8px;
	padding-right: 8px;
	font-family: verdana;
	font-style: italic;
}

.text > .photo_medium .photo_author { /* padding-left: 4px; */ /* margin-top: 16px;  */
/*	text-align: right; */
/*	margin-top: 16px;  */
	padding-left: 8px;
	padding-right: 8px;
	font-size: 10px;
/*	background-color: green; */
}

.text > .photo_medium {
/*	background-color: #666666; */
}

xx.news#full .photo_medium {
	border-bottom-style: solid; 
	border-bottom-width: 1; 
	border-bottom-color: #AAAAAA; 
	margin-bottom: 16px;
}

/* puvodni verze pouze pro news#full */
.news#full .photo_medium {
	/*background-color: black;  */
	border-bottom-style: solid; 
	border-bottom-width: 1; 
	border-bottom-color: #AAAAAA; 
	padding-bottom: 16px;
	text-align: left;
	font-style: normal;
	margin-bottom: 16px;
}

.news#full .photo_medium img { padding-bottom: 4px; }

.news#full .photo_descr { /* padding-left: 4px; */ margin-top: 16px; 
/*	padding-bottom: 16px; */
	padding-left: 8px;
	padding-right: 8px;
}

.news#full .photo_author { /* padding-left: 4px; */ /* margin-top: 16px;  */
	text-align: right;
	padding-left: 8px;
	padding-right: 8px;
/*	background-color: green; */
}




/* jeste sipky pro archivni news */

/* s660000.gif  s990000.gif  sffffff.gif */
.news#arch .more {
	background-image: url("img/sipky/sffffff.gif");
}

.news#arch .more img {
	width: 10px;
	height: 10px;
/*	text-decoration: none; */
	border-style: none;
}

/* mozilla */
.news#arch [class~=more]:hover {
	background-image: url("img/sipky/s990000.gif");
}

/* mozilla. Tady zas nefacha [class~=more]:active (kdyz je tam pouzit image 
   jako spacer. V tom pripade se musim odkazovat primo na img) */
.news#arch .more img:active {
	background-image: url("img/sipky/sffffff.gif");
}

/* IE */
.news#arch a.more:hover {
	background-image: url("img/sipky/s990000.gif");
}

/* IE */
.news#arch a.more:active {
	background-image: url("img/sipky/sffffff.gif");
}


.report_form textarea {
	width: 100%;
/*	font-size: 12px; */
/*	font-family: tahoma; */
}

.report_form input#f {
	width: 100%;
}
xxinput {
/*	color: black; */
/*	background-color: red; */
/*	font-style: italic;  */
}

.copyright { display: none ; padding-bottom: 8px; font-size: 10 }
.copyright a:link, .copyright a:visited { color: #999999; text-decoration: none }
.copyright a:hover { color: white }

.bottom { height : 30px ; background-color : #990000 }
.bottom a {
	color: #ffffff;
	text-decoration: none;
}

.bottom a:hover {
	font-weight: bold;
}

.dblegend { margin-bottom: 12px; }
.dblegend .item {}

.case { width: 100% } 
.case#smallpic {
	background-color: #222222;
	margin-top: 8px;
	margin-bottom: 8px;
	border-top-style: solid; 
/*	border-style-bottom: solid; */
	border-top-width: 1; 
	border-top-color: #AAAAAA; 
}

.case#smallpic td { padding: 6px }
.case#smallpic td.data { width: 100% }
.case#smallpic .item { padding-top: 12px }
.case#smallpic .item:first-child { padding-top: 0px; }
.case#smallpic .item#date { padding-top: 0px; } # !!! zasrany IE neumi first-child, takze to zase nemuzu mit hezky a musim si to rozesrat!! ach jo!!
.case#smallpic .item#loc { font-weight: bold; }
.case#smallpic .item#species_pois .species { padding-right: 16px; }
.case#smallpic .item#species_pois img { vertical-align: middle }
.case#smallpic .date {}
.dblegend .item { padding-right: 32px; /* width: 50%*/ }
.dblegend img { padding-right: 12px; vertical-align: middle }



/* tady musi byt to id, aby to pretlouklo jiny definice! (ruzovy link) */
.nav a.navtext:hover { color: #990000; }
.nav a.navtext { color: white; }
.nav img { 
	width: 6px;
	height: 10px;
/*	vertical-align: middle; */
/*	padding: 0px; */
/*	border-style: solid; */
}

/* .nav a { border-style : solid; border-width: 1; padding: 0px; }  */
.nav#back img:hover {	background-image: url("img/sipkynav/arrbr.gif"); }
.nav#back img { background-image: url("img/sipkynav/arrbw.gif"); }
.nav#fwd img:hover {	background-image: url("img/sipkynav/arrfr.gif"); }
.nav#fwd img { background-image: url("img/sipkynav/arrfw.gif"); }

.navpane { width: 100% }
.navpane .back { text-align: left }
.navpane .fwd { text-align: right }



/* s660000.gif  s990000.gif  sffffff.gif */
.more {
	background-image: url("img/sipky/s990000.gif");
}

.more img {
	width: 10px;
	height: 10px;
/*	text-decoration: none; */
	border-style: none;
}

/* mozilla */
[class~=more]:hover {
	background-image: url("img/sipky/sff0000.gif");
}

/* mozilla. Tady zas nefacha [class~=more]:active (kdyz je tam pouzit image 
   jako spacer. V tom pripade se musim odkazovat primo na img) */
.more img:active {
	background-image: url("img/sipky/sffffff.gif");
}

/* IE */
a.more:hover {
	background-image: url("img/sipky/sff0000.gif");
}

/* IE */
a.more:active {
	background-image: url("img/sipky/sffffff.gif");
}

table.ld50 {
	border-style: solid;
	border-width: 1;
/*	collapse */
}

table.ld50 tr:first-child td {
	border-bottom-style: solid;
/*	border-color: green; */
	border-width: 1;
	border-collapse: collapse;
}

table.ld50 td {
/*	border-style: solid;
	border-width: 1;
	margin: 0px; */
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
}

.text ol { text-align: left; }
.poradime { text-align: left; }

/*h2 a:link, h2 a:visited, h2 a { color: #ff0000 } 
h2 a:hover { color: white }  */

/* trosku prasarna, udelat lip */
ol.navod li { font-size: 125%; font-weight: bold; }
ol.navod li p, ol.navod li ul li { font-size: 12; font-weight: normal}

table.visits { border-collapse: collapse; }
table.visits td, table.visits th { border: solid #ccc 1px; padding: 2px 6px }
